<p>
    You have been granted the take grain from public granaries in
    {{ capability.applying_to }}.
</p>
<p>
    To use this power, visit the
    <a href="{% url 'character:inventory' %}">inventory</a>.
</p>
